import FormulaireListView from '@/shared/sections/rh/formulaire/views/formulaire-list-view';

export const metadata = {
  title: 'Dashboard: Gestion des Formulaires | RH',
};

export default function Page() {
  return <FormulaireListView />;
}